From 86edd6d423f501e68b5bb2ca569130da31ce808c Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Aug 25 2017 14:37:19 +0000
Subject: [PATCH 940/1001] Adapt to fedora-bootstrap 1.0.3


Commit 51bfc72 had imported an older version from the patternlab CSS.

---

diff --git a/hubs/static/client/app/widgets/halp/Config.jsx b/hubs/static/client/app/widgets/halp/Config.jsx
index 4a65107..61a3e50 100644
--- a/hubs/static/client/app/widgets/halp/Config.jsx
+++ b/hubs/static/client/app/widgets/halp/Config.jsx
@@ -190,7 +190,7 @@ export default class Config extends React.Component {
                 </div>
               </div>
               <div className="modal-footer">
-                <button type="button" className="btn btn-default" data-dismiss="modal">
+                <button type="button" className="btn btn-secondary" data-dismiss="modal">
                   {this.props.mode === "add" ?
                     <FormattedMessage {...messages.cancel} />
                   :
